<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.asm/1">
    <module_version install_time="1416339672306" last="true" origin="installer" specification_version="1.25.2.2">
        <file crc="55411969" name="config/Modules/org-netbeans-modules-cnd-asm.xml"/>
        <file crc="1715721346" name="modules/locale/org-netbeans-modules-cnd-asm_ja.jar"/>
        <file crc="1425473369" name="modules/locale/org-netbeans-modules-cnd-asm_pt_BR.jar"/>
        <file crc="603648945" name="modules/locale/org-netbeans-modules-cnd-asm_ru.jar"/>
        <file crc="1242478409" name="modules/locale/org-netbeans-modules-cnd-asm_zh_CN.jar"/>
        <file crc="1819912038" name="modules/org-netbeans-modules-cnd-asm.jar"/>
    </module_version>
</module>
